## See the default craftbukkit.jar.conf for a detailed documentation of the
## format of this file.
[config]
name = Java 21
source = 
configSource = https://cdn.kleine-vorholt.eu/dependencies/multicraft/jars/java-versions/java-21.conf
category = Java Versionen (Use server.jar as server jar file)

[encoding]
#encode = system
#decode = system
#fileEncoding = latin-1

[start]
command = "/opt/_srvprog/java/21/bin/java" -Djava.net.preferIPv4Stack=true -Xmx{MAX_MEMORY}M -Xms{START_MEMORY}M -XX:MaxPermSize=128M -Djline.terminal=jline.UnsupportedTerminal -jar "server.jar" nogui
